<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3dbf6cbff88722dd3a81eee2cac4747e">
  <dict>
    <!--2020-03-28 10:34:41.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:34:41.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
